{
  "sha": "8298fa45046b8ffbbaa3064687f60794582a076c168ba59edc6d7b23b07fb7e7",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-83AEDC4E-1DB0-4F7E-ABD9-A3D11F699F3D-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Language to install: | English (United States) |\n|---------------------|----------------------------|\n| Time and currency format: | English (United States) |\n| Keyboard or input method: | US |"
}
